#2590 closed task (fixed)

Update BSP and Device Driver Development Guide

Reported by: Chris Johns Owned by: Chris Johns
Priority: high Milestone: 4.11
Component: doc Version: 4.11
Severity: blocker Keywords:
Cc: Blocked By:
Blocking:

Description

Update the BSP and Device Driver Development Guide to REST format.

Change History (3)

comment:1 Changed on Jun 16, 2016 at 1:37:50 AM by Chris Johns

Owner: set to Chris Johns
Status: newaccepted

comment:2 Changed on Jun 17, 2016 at 5:16:50 AM by Chris Johns

Resolution: fixed
Status: acceptedclosed

comment:3 Changed on Oct 10, 2017 at 6:06:29 AM by Sebastian Huber

Component: Documentationdoc
Note: See TracTickets for help on using tickets.